Subject: Re: bug#52906: python-biopython conflicts with python-numpy

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 31 Dec 2021 21:18:43 +0100

zimoun <[email-masked]> writes:

> Hi,
>
> On Fri, 31 Dec 2021 at 13:44, Ricardo Wurmus <[email-masked]> wrote:
>
>> I just realized that switching over to the new numpy is going to cause
>> more than a 1000 rebuilds.  So I’ll apply your patch on the master
>> branch and build out the numpy upgrade on a separate branch.
>
> Thanks!  A separate wip-* branch?

Yes, I wanted to build this out on wip-upgrade-numpy or something
similar.  I’d like to avoid entangling this with other upgrades on a
core-updates or staging branch.

-- 
Ricardo